ecos editor blender plugin - Feature #122
Feature # 119 (Closed): World definition data input

Implement storage, a button and a panel for entity definition data
2021-08-04 14:47 - Fredrick Amnehagen

Status: Closed Start date: 2021-08-09
Priority: Normal Due date: 2021-08-09
Assignee: Fredrick Amnehagen % Done: 100%
Category: Development Estimated time: 4:00 hours
Target version: Sprint 1 - Prototype Spent time: 0:30 hour
Description

Borrowing from the work of issue #120 and #121,

e Make a button that initiates the blend file as an ecos entity file.
¢ Add a panel to define the entity definition data.

History

#1 - 2021-08-04 19:30 - Fredrick Amnehagen
- Parent task set to #119

#2 - 2021-08-04 19:30 - Fredrick Amnehagen
- Description updated

#3 - 2021-08-04 19:31 - Fredrick Amnehagen
- Start date changed from 2021-08-05 to 2021-08-09

#4 - 2021-08-04 19:32 - Fredrick Amnehagen
- Due date changed from 2021-08-10 to 2021-08-09

#5 - 2021-08-11 16:38 - Fredrick Amnehagen

- % Done changed from 0 to 100
- Status changed from To do to Closed
